/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

/* ********** Language Style ************** */
.language-switcher {
    text-align: right;
	float:right;
}
.rtl .language-switcher {
	/*Arabic language*/
	text-align:left;
	float:left;
}

.language-switcher ul li { padding:0; list-style:none; margin:0 0 0 13px; float:left;}
.rtl .language-switcher ul li 
{
	/*Arabic language*/
	margin:0 13px 0 0;
	float:right;
}

.language-switcher ul li a{
    padding: 0px;
    font-size: 12.35px;
    line-height: 17.03px;
    font-weight: 400;
    letter-spacing: 0.03em;
    color: #000;
}
.language-switcher ul li a:hover { background:none;}
.language-switcher ul li.active a { font-weight:700;}
.language-switcher .fa-bars {
    font-size: 20px;
    vertical-align: middle;
    margin: 0 0 0 10px;
    color: #235F91;
}

.language-object { display:inline-block; }
.language-object .Language img {
    border: medium none;
    width: 22px;
	margin:0 1px;
}
.language-object .Language.selected img {
    border: 1px solid #FFFFFF;
}

.language-switcher ul
{
	margin-bottom: 8px !important;
}


#dnn_dnnLOGOmobi_imgLogo {
  content:url("/unpsa/Portals/5/unpsa_newDesalook_mobile.png");
}

	

    .un-site-header {
    margin: 25px 0px 30px;
    }
    .un-site-header .un-header__inner {
    max-width: 800px;
    }
    .un-site-header .un-site-logo {
	width:75%;
    height: 60px;
    float: left;
    margin-right: 15px;
    padding: 0;
    border-right: 1px solid black;
    }

    .un-site-name__first-line { 
		margin-top: 1em;
		margin-left: -2.5em;
    }
	
	
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .un-site-name__first-line { 
        width: 450px;
		font-size: 30px;
    }
	
	.un-site-header .un-site-logo {
		width: 75%;
		height: auto;
	}
}
	
	
	
    .un-site-header .un-site-logo-ar {
    height: 60px;
    float: right;
    margin-left: 15px;
    padding: 0;
    border-left: 1px solid black;
    }
    .un-site-header .un-site-name {
    font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #4d4d4d;
    }
    /* UN Header Standard
    -----------------------------------------------------------------*/
    /* Display Options to accomodate different site names� lenght:
    - display--large: site names with max aprox 40 characters (1 line).
    - display--base: site names with max aprox 60 characters (2 lines).
    - display--small: site names with more than 60 characters (2 lines).
    - display--extra-small: site names with more than 60 characters (2 lines).
    */
    .un-header--standard .un-site-name.display--large {
    /* line-height: 2.2;
    padding-top: 10px; */
    height: 60px;
    vertical-align: middle;
    display: table-cell;
    }
    .un-header--standard .un-site-name.display--large .un-site-name__first-line {
    font-size: 25px;
    }
    .un-header--standard .un-site-name.display--base {
    line-height: 1.2;
    }
    .un-header--standard .un-site-name.display--base .un-site-name__first-line {
    font-size: 25px;
    }
    .un-header--standard .un-site-name.display--small .un-site-name__first-line, .un-header--standard .un-site-name.display--extra-small .un-site-name__first-line {
    font-size: 18px;
    }
    .un-header--standard .un-site-name.display--extra-small {
    line-height: 1.2;
    }
    .un-header--standard .un-site-name .un-site-name__first-line {
    /* Common for minimal and extended layouts */
    font-weight: 500;
    display: block;
    line-height: 1.2;
    }
    /* UN Header Extended
    -----------------------------------------------------------------*/
    .un-header--extended .un-site-name {
    line-height: 1.3;
    }
    .un-header--extended .un-site-name .un-site-name__first-line {
    font-size: 25px;
    }
    .un-header--standard .un-site-name .un-site-name__second-line {
    font-size: 22px;
    font-weight: 300;
    display: block;
    line-height: 1.2;
    }
    @media (max-width: 720px) {
    .un-site-header {
    margin: 0;
    }
    .un-site-header .un-site-logo {
    float: none;
    margin: 10px 0 20px;
    border-right: none;
    height: 50px;
    }
    .un-site-header .un-site-logo-ar {
    float: none;
    margin: 10px 0 20px;
    border-left: none;
    height: 50px;
    }
    .un-site-header .un-site-name {
    border-top: 3px solid #f2f2f2;
    padding: 10px;
    }
    .un-site-header .un-site-name.display--large .un-site-name__first-line, .un-site-header .un-site-name.display--base .un-site-name__first-line, .un-site-header .un-site-name.display--small .un-site-name__first-line {
    font-size: 20px;
    line-height: 1.2;
    }
    .un-site-header .un-site-name.display--extra-small .un-site-name__first-line, .un-site-header .un-site-name .un-site-name__second-line {
    font-size: 16px;
    line-height: 1.2;
    }
    }

<div class="row"><!-- begin Masthead --><!-- Site Header Standard -->
<div class="col-xs-12 col-md-9 un-site-header un-header--standard container">
<div class="un-header__inner clearfix"><a href="https://www.un.org/development/desa/en/"><img alt="United Nations Logo" class="un-site-logo" src="https://www.un.org/development/desa/wp-content/themes/desa-bootstrap/images/masthead-en.svg" /> </a>
<div class="un-site-name display--large"><span class="un-site-name__first-line">
Department of Economic and Social Affairs						</span><span class="un-site-name__second-line">
Public Institutions						</span></div>
</div>
</div>
<!-- end Masthead --></div>




